#foto_big_panel{
  z-index: 999999;
  position: fixed;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
}
.fotos {
  width: 100%;
  height: 100vh;
  justify-content: center;
  align-items: center;
  color: #fff;
  background-color: rgba(0, 0, 0, 0.9);
  cursor: pointer;
  transition: all 0.5s ease;
}

.hide-fotos,
.hide-fotos img {
  transform: translateY(-100vh);
  transition: all 0.5s ease;
}

#foto-perfil-big img {
  border-radius: 5%;
  width: auto;
  max-height: 100vh;
}

#foto_big_panel_dir{
  width: 100%;
}
#foto_big_panel_dir img{
width: 10px;
}